290549 (4) [Avatar] Offline
#1
video shows npm install socketio, but this is no longer correct, use: npm install socket.io

package.json should show at least "socket.io": "^2.0.4" @latest is now "^2.1.1" with 0 vulnerabilities